# lugins/osg/PolygonOffset.cpp File Reference

`#include "osg/PolygonOffset"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/PolygonOffset.cpp:

## Functions

bool | PolygonOffset_readLocalData (Object &obj, Input &fr)
bool | PolygonOffset_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_PolygonOffsetProxy (new osg::PolygonOffset,"PolygonOffset","Object StateAttribute PolygonOffset",&PolygonOffset_readLocalData,&PolygonOffset_writeLocalData)

## Function Documentation

bool PolygonOffset_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool PolygonOffset_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PolygonOffsetProxy(new osg::PolygonOffset,"PolygonOffset","Object StateAttribute PolygonOffset",&PolygonOffset_readLocalData,&PolygonOffset_writeLocalData)